MantisBT: master 380fde11

Author Committer Branch Timestamp Parent
atrol atrol master 2017-09-20 05:36:27 master 9f441314
Affected Issues  0023378: Installation fails when using old but still allowed PHP version 5.3
Changeset

Enforce usage of PHP >= 5.5.0

Fixes 0023378

mod - core/php_api.php Diff File